@charset "utf-8";
/* CSS Document */

*{
	margin: 0;
	padding: 0;
	}
body {
	background: url(immagini/sf_02.gif) repeat-x #ffffff;
}
#container {
	margin: 0 auto;
	height:auto;
	width: 999px;
	}
#testata {
	position:relative;
	clear:both;
	float:left;
	height:139px;
	width:999px;
	}
#contenuti {
	position:relative;
	clear:both;
	float:left;
	height:auto;
	background:url(immagini/sfcont_15.jpg) no-repeat top;
	width:999px;
	}
#societa {
	position:relative;
	clear:both;
	left:20px;
	float:left;
	background: #ebebeb url(immagini/topfooter_101.gif) no-repeat top left;
	padding-left:20px;
	padding-right:20px;
	width:919px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#1d404c;
	}
#chiudisocieta {
	position:relative;
	clear:both;
	height:33px;
	float:left;
	left:20px;
	background: url(immagini/chiudifooter_142.gif) no-repeat top left;
	width:959px;
	}
#indirizzo {
	position:relative;
	clear:both;
	height:auto;
	padding-bottom:20px;
	float:left;
	left:20px;
	width:959px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#1d404c;
	}
#indirizzo A:link {
	color: #1d404c;
	text-decoration: none;
	}
#indirizzo A:visited {
	color: #1d404c;
	text-decoration:none;
	}
#indirizzo A:hover {
	color: #000000;
	text-decoration:underline;
	}
#indirizzo A:active {
	color: #1d404c;
	text-decoration:none;
	
}
#contenutib {
	position:relative;
	clear:both;
	float:left;
	height:auto;
	background: url(immagini/sfcontb_16.gif) repeat-x;
	width:999px;
	}
#contsx {
	position:relative;
	float:left;
	height:auto;
	width:632px;
	left:14px;
	margin-right:17px;
	margin-top:153px;
	padding-bottom:20px;
	}
.colonna {
	position:relative;
	float:left;
	height:auto;
	width:632px;
	background:url(immagini/chiudicolonna_19.png) bottom no-repeat;
	padding-bottom:10px;
	}
.energia_table {
    border-collapse: collapse;
    margin: 0 auto 20px auto;
    width: 80%;
}
.energia_table, .energia_table td {
    border: 1px solid #5f5f5f;
    color: #5f5f5f;
}
.energia_table td {
    padding:5px;
}
.varie_ol {
    color: #5f5f5f;
    padding:10px 0 0 20px;
    list-style-type: lower-alpha;
}
.varie_ol li {
    padding-bottom: 10px;
}
.varie_ul {
    color: #5f5f5f;
    padding-left: 20px;
}
.assic_img {
    float: left;
    margin-right: 5px;
    margin-bottom: 10px;
}
.titolonews {
	position:relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#21434e;
	float:left;
	height:50px;
	padding-left:20px;
	padding-right:20px;
	margin-bottom:15px;
	padding-top:15px;
	width:364px;
	background: url(immagini/sftitolonews_58.gif) top no-repeat;
	}
.news {
	position:relative;
	float:left;
	height:auto;
	width:404px;
	margin-right:20px;
	}
.news A:link {
	color: #1d404c;
	text-decoration: none;
	}
.news A:visited {
	color: #1d404c;
	text-decoration:none;
	}
.news A:hover {
	color: #000000;
	text-decoration:underline;
	}
.news A:active {
	color: #1d404c;
	text-decoration:none;
	
}
.studio_legale p {
    margin: 5px 0 10px 0;
    text-align: justify;
}
.separa {
	position:relative;
	clear:both;
	margin-bottom:10px;
	padding-top:10px;
	height:1px;
	width:100%;

	}
.filetto {
	padding-top:5px;
	padding-bottom:10px;
	}

.antenews {
	position:relative;
	float:left;
	height:auto;
	width:92px;
	border:2px solid #ebebeb;
	margin-right:11px;
	background:#ebebeb;
	text-align:center;
	}
.antedx {
	position:relative;
	float:left;
	height:auto;
	width:96px;
	margin-right:10px;
	text-align:center;
	}
.testodestra A:link {
	color: #1d404c;
	text-decoration: none;
	}
.testodestra A:visited {
	color: #1d404c;
	text-decoration:none;
	}
.testodestra A:hover {
	color: #000000;
	text-decoration:underline;
	}
.testodestra A:active {
	color: #1d404c;
	text-decoration:none;
	
}
.testodestra {
	position:relative;
	float:left;
	height:auto;
	width:158px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	color:#003421;
	}
.testonews h1  A:link {
	color: #1d404c;
	text-decoration: none;
	}
.testonews h1  A:visited {
	color: #1d404c;
	text-decoration:none;
	}
.testonews h1 A:hover {
	color: #000000;
	text-decoration:underline;
	}
.testonews h1  A:active {
	color: #1d404c;
	text-decoration:none;
	
}
.testonews h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#1d404c;
	font-weight:bold;
	padding-bottom:5px;
	}
.testonews p{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:16px;
	color:#5f5f5f;
	}

.testonews {
	position:relative;
	float:left;
	height:auto;
	width:297px;
	
	}

.titolocircolari {
	position:relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#21434e;
	float:left;
	height:50px;
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
	margin-bottom:15px;
	width:168px;
	background: url(immagini/sftitolocircolari_59.gif) top no-repeat;
	}

	.titolocircolari_stampa {
	position:relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size:22px;
	line-height: 20px;
	color:#21434e;
	float:left;
	height:100px;
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
	margin-bottom:15px;
	width:168px;
	background: url(immagini/sftitolocircolari_comunicati.jpg) top no-repeat;
	}
.circolari p{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#1d404c;
	font-weight:bold;
	clear:both;
	}
.circolari A:link {
	color: #1d404c;
	text-decoration: none;
	}
.circolari A:visited {
	color: #1d404c;
	text-decoration:none;
	}
.circolari A:hover {
	color: #000000;
	text-decoration:underline;
	}
.circolari A:active {
	color: #1d404c;
	text-decoration:none;
	
}
.circolari {
	position:relative;
	float:left;
	height:auto;
	width:208px;
	}
.sponsor {
	position:relative;
	float:left;
	height:auto;
	width:632px;
	padding-top:20px;
	padding-bottom:20px;
	}
.titolocolonna {
	position:relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#21434e;
	float:left;
	height:50px;
	padding-left:20px;
	padding-top:15px;
	width:612px;
	background: url(immagini/sftitolocolonna_18.png) top no-repeat;
	}
.testocolonna h1  A:link {
	color: #5e7982;
	text-decoration: none;
	}
.testocolonna h1  A:visited {
	color: #5e7982;
	text-decoration:none;
	}
.testocolonna h1 A:hover {
	color: #000000;
	text-decoration:none;
	}
.testocolonna h1  A:active {
	color: #5e7982;
	text-decoration:none;
	
}
.testocolonna2 h1  A:link {
	color: #5e7982;
	text-decoration: none;
	}
.testocolonna2 h1  A:visited {
	color: #5e7982;
	text-decoration:none;
	}
.testocolonna2 h1 A:hover {
	color: #000000;
	text-decoration:none;
	}
.testocolonna2 h1  A:active {
	color: #5e7982;
	text-decoration:none;
	
}
.testocolonna h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#5e7982;
	font-weight:bold;
	padding-bottom:10px;
	}
.testocolonna2 h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#5e7982;
	font-weight:bold;
	padding-bottom:10px;
}
.testocolonna {
	position:relative;
	float:left;
	min-height:585px;
	width:592px;
	background: #ebebeb;
	padding-left:20px;
	padding-right:20px;
	padding-top:20px;
}
.testocolonna2 {
	position:relative;
	float:left;
	width:592px;
	background: #ebebeb;
	padding-left:20px;
	padding-right:20px;
}
.testocolonna2 p{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5f5f5f;
	}
.testocolonna2 p A:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5f5f5f;
}
.testocolonna2 p A:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5f5f5f;
}
.testocolonna2 p A:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5f5f5f;
}
.testocolonna2 p A:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5f5f5f;
}

.testocolonna p, .testocolonna ul{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5f5f5f;
	}
	.testocolonna p A:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5f5f5f;
	}
		.testocolonna p A:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5f5f5f;
	}
		.testocolonna p A:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5f5f5f;
	}
		.testocolonna p A:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5f5f5f;
	}
		.testocolonna ul {
			margin: 10px 0 10px 25px;
		}

.anteprimopiano {
	position:relative;
	float:left;
	height:auto;
	width:135px;
	margin-right:10px;
	}

.testoprimopiano {
	position:relative;
	float:left;
	height:auto;
	width:445px;
	
	}
.titolidx {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#003421;
	font-weight:bold;
	}
#contdx {
	position:relative;
	float:left;
	height:auto;
	width:305px;
	top:20px;
	left:14px;
	}
#contdx A:link {
	color: #1d404c;
	text-decoration: none;
	}
#contdx A:visited {
	color: #1d404c;
	text-decoration:none;
	}
#contdx A:hover {
	color: #000000;
	text-decoration:underline;
	}
#contdx A:active {
	color: #1d404c;
	text-decoration:none;
	
}
#testodx {
	position:relative;
	float:left;
	height:auto;
	padding-left:20px;
	padding-right:20px;
	width:265px;
	background: url(immagini/sfdx_18.gif) #b3dfcd repeat-x top;
	}
.freccia {
	position:relative;
	float:left;
	height:10px;
	padding-top:5px;
	padding-right:5px;
	width:auto;
	}
.testolink A:link {
	color: #1d404c;
	text-decoration: none;
	}
.testolink A:visited {
	color: #1d404c;
	text-decoration:none;
	}
.testolink A:hover {
	color: #000000;
	text-decoration:underline;
	}
.testolink A:active {
	color: #1d404c;
	text-decoration:none;
	
}
.testolink {
	position:relative;
	float:left;
	height:auto;
	width:250px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	color:#003421;
	
	}
#contdxtesto {
	position:relative;
	float:left;
	height:auto;
	width:305px;
	padding-bottom:15px;
	background: #c1e5d6 url(immagini/fondodx_79.gif) no-repeat bottom;
	background-image: url(immagini/fondodx_98.gif);
	background-color: #b3dfcd;
	}
#contdxtitolo {
	position:relative;
	float:left;
	height:45px;
	width:285px;
	padding-top:12px;
	padding-left:20px;
	background:url(immagini/sftitolodx_21.png) no-repeat top;
	font-family: Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#ffffff;
	}
#contmenu {
	position: absolute;
	clear:both;
	z-index:1000;
	top:102px;
	float:left;
	height:37px;
	width:1000px;
	background:url(immagini/sfmenu_11.gif) repeat-x;
	}
#logo {
	position:relative;
	float:left;
	height:auto;
	width:auto;
	}
#riservata {
	position:relative;
	float: right;
	right:0px;
	height:83px;
	width:450px;
	top:9px;
	background:url(immagini/sfondo_riservata.gif) no-repeat;
	}
#titoloriservata {
	position:relative;
	float: left;
	height:32px;
	width:421px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#5e7982;
	padding-top:13px;
	padding-left:16px;
	padding-right:16px;
	}
#testoriservata {
	position:relative;
	float: left;
	height:38px;
	width:auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#1d404c;
	padding-left:16px;
	margin-right:10px;
	
	}

.moduloin {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	width:100px;
	color:#1d404c;
	padding:4px;
	border:solid 1px #e3e3e3;
	}
.anno {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	width:30px;
	color:#ffffff;
	background:#025838;
	padding:4px;
	border:solid 1px #e3e3e3;
	}
.mese {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	width:auto;
	color:#ffffff;
	background:#025838;
	padding:4px;
	border:solid 1px #e3e3e3;
	}
button {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	width:30px;
	color:#1d404c;
	padding:7px;
	border:solid 1px #e3e3e3;
	}

a.boldbuttons{
	background: transparent url('immagini/roundedge-gray-left.gif') no-repeat top left;
	display: block;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	font-weight:bold; /* Change 13px as desired */
	line-height: 19px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 30px) */
	height: 27px; /* Height of button background height */
	padding-left: 8px; /* Width of left menu image */
	text-decoration: none;
	position:relative;
	

}

a:link.boldbuttons, a:visited.boldbuttons, a:hover.boldbuttons, a:active.boldbuttons{
color: white; /*button text color*/
}

a.boldbuttons span{
background: transparent url('immagini/roundedge-gray-right.gif') no-repeat top right;
display: block;
padding: 4px 10px 4px 2px; /*Set 10px to be equal or greater than'padding-left' value above*/
}

a:hover.boldbuttons{ /* Hover state CSS */
text-decoration:none;
color:#000000;
}


.buttonwrapper{ /* Container you can use to surround a CSS button to clear float */
overflow: hidden;
position:relative;
float:left; /*See: http://www.quirksmode.org/css/clearing.html */
width:auto;
}
.buttonwrapperb{ /* Container you can use to surround a CSS button to clear float */
overflow: hidden;
position:relative;
padding-top:10px;
float:right; /*See: http://www.quirksmode.org/css/clearing.html */
width:auto;
}
.buttonwrapperc { /* Container you can use to surround a CSS button to clear float */
overflow: hidden;
position:relative;
float:right; /*See: http://www.quirksmode.org/css/clearing.html */
width:auto;
}

a.boldbuttonsverde{
	background: transparent url('immagini/roundedge-gray-leftb.gif') no-repeat top left;
	display: block;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	font-weight:bold; /* Change 13px as desired */
	line-height: 19px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 30px) */
	height: 27px; /* Height of button background height */
	padding-left: 8px; /* Width of left menu image */
	text-decoration: none;
	position:relative;
	

}

a:link.boldbuttonsverde, a:visited.boldbuttonsverde, a:hover.boldbuttonsverde, a:active.boldbuttonsverde{
color: white; /*button text color*/
}

a.boldbuttonsverde span{
background: transparent url('immagini/roundedge-gray-rightb.gif') no-repeat top right;
display: block;
padding: 4px 10px 4px 2px; /*Set 10px to be equal or greater than'padding-left' value above*/
}

a:hover.boldbuttonsverde{ /* Hover state CSS */
text-decoration:none;
color:#000000;
}
.imgl {
	margin-right:5px;
	margin-bottom:3px;
	float:left;
	border: solid 1px #cccccc;
	padding:2px;
}

/* ----- tool tip specific styles ----- */
#theToolTip{
position: absolute;
left: -300px;
width: 300px;
border: 2px solid #ccc;
padding: 6px 0px 0px 10px;
background-color: #ebebeb;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135,strength=4);
}

#ToolTipPointer{
position:absolute;
left: -300px;
z-index: 101;
visibility: hidden;
}

#theToolTip p{
color: #333333;
margin-right:10px;
margin-top:0;
}

#ToolTipTextWrap {
font-weight:bold;
color: #ccc;
margin-right:10px;
}
